<html>
  <head>
    <link rel="stylesheet" type="text/css" href="index.css">
  </head>
  <body>  
    <form>
      <div><input type="text" id="name" placeholder="nom" /></div>
      <div>
        <select id="gender">
          <option>Choisissez une valeur</option>
          <option value="male">Homme</option>
          <option value="female">Femme</option>
          <option value="other">Autre</option>
        </select>  
      </div>
    </form>
    
    <div id="result">
      Nom : <span id="res-name"></span><br />
      Genre : <span id="res-gender"></span><br />
      Souris : (<span id="mouse-x"></span>, <span id="mouse-y"></span>)
    </div>
    
    <script type="text/javascript" src="index.js"></script>
  </body>
</html>

 
